RubyGems Navigation menu

Reverse dependencies for amakanize Latest version of the following gems require amakanize

Total downloads 53,749

For this version 5,533

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: